View Issue Details

IDProjectCategoryView StatusLast Update
0001045CaseTalk ModelerUser Interfacepublic2016-12-15 16:48
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.11.3 
Target Version9.0Fixed in Version8.12.1 
Summary0001045: Create new subtype from main menu
DescriptionThe creation of subtypes is limited to the subtype wizard, or the context menu inside the diagram window. It is not obvious to users where to create such super- subtype structure. The main window contains a repository menu which lacks the "new subtype" menu item.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-09-01 14:08 BCP Software New Issue
2016-09-01 14:08 BCP Software Status new => assigned
2016-09-01 14:08 BCP Software Assigned To => BCP Software
2016-09-01 14:08 BCP Software Status assigned => resolved
2016-09-01 14:08 BCP Software Resolution open => fixed
2016-09-01 14:08 BCP Software Fixed in Version => 9.0
2016-09-08 12:12 BCP Software Fixed in Version 9.0 => 8.12.1